* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(103,130,217, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.syx_921__dhbt:after { display: table; content: ''; clear: both; }

.r_306-qc { clear: both; }

.fa_322__s { width: 1000px; margin: 0 auto; }


.cfbb_416__bt
{
	display: block;
}

.cfbb_416__bt:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.fa_322__s
{
	margin-top: 70px;
}

.cuwdi-798_tx 
{
	display: table;
	position: relative;
}



.l_965__mtveb
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.l_965__mtveb > a
{
	display: block;
	float: left;
}

.l_965__mtveb > a.yt-803_xjhwf
{
	margin-right: 10px;
}

.l_965__mtveb > a.e_510__crixu
{
	margin-right: 10px;
}


.l_965__mtveb > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.l_965__mtveb > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.l_965__mtveb > a.yt-803_xjhwf > div > span
{
	background-image: url(../images/FB.png);
}

.l_965__mtveb > a.e_510__crixu > div > span
{
	background-image: url(../images/X.png);
}

.l_965__mtveb > span.d-825_z
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.ij_988__jk 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.eksjz_258__g { background-color: #171717; }

.eksjz_258__g .w_794-pdd 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.eksjz_258__g .mhlhs_706-mdfr { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.eksjz_258__g .mhlhs_706-mdfr > .vacm-507_fx
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.mhlhs_706-mdfr .dywa_76-d
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(103,130,217, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.s_686__uvn
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.s_686__uvn > .xs_402__drs 
{
	float: right;
}


.s_686__uvn > .xs_402__drs > .c-613_hjw
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.s_686__uvn > .xs_402__drs > .c-613_hjw > .rec_23-lqybf
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.s_686__uvn > .xs_402__drs > .c-613_hjw.active > .rec_23-lqybf
{
	visibility: visible;
}

.s_686__uvn > .xs_402__drs > .c-613_hjw > .rec_23-lqybf > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.s_686__uvn > .xs_402__drs > .c-613_hjw > .rec_23-lqybf > ul > li
{
	display: block;
}

.s_686__uvn > .xs_402__drs > .c-613_hjw > .rec_23-lqybf > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.s_686__uvn > .xs_402__drs > .c-613_hjw > .rec_23-lqybf > ul > li:last-child > a
{
	padding-bottom: 10px
}


.s_686__uvn > .xs_402__drs > .c-613_hjw > .rec_23-lqybf > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.s_686__uvn > .xs_402__drs > .c-613_hjw > .rec_23-lqybf > ul > li > a:hover
{
	color: rgba(103,130,217, 1);
	background: #f0f0f0;
}


.s_686__uvn > .xs_402__drs > .c-613_hjw > .rec_23-lqybf > ul > li > a > .o_269-eyme
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.s_686__uvn > .xs_402__drs > .c-613_hjw > .rec_23-lqybf > ul > li > a > .o_269-eyme > .x_827-lw
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.s_686__uvn > .xs_402__drs > .c-613_hjw > .rec_23-lqybf > ul > li > a:hover > .o_269-eyme > .x_827-lw
{
	 
}

.s_686__uvn > .xs_402__drs > .c-613_hjw > .rec_23-lqybf > ul > li > a > .o_269-eyme > .x_827-lw > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.s_686__uvn > .xs_402__drs > .c-613_hjw > .rec_23-lqybf > ul > li > a > .j_338__bfed
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.s_686__uvn > .xs_402__drs > .c-613_hjw > .rec_23-lqybf > ul > li > a:hover > .j_338__bfed
{
	text-decoration: underline;
}




.xs_402__drs > .c-613_hjw > .cctm_549-wq
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.xs_402__drs > .c-613_hjw.active > .cctm_549-wq
{
	background: #f5f5f5;
}


.xs_402__drs > .c-613_hjw > .cctm_549-wq > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.s_686__uvn .pc-646_pxh
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.s_686__uvn .pc-646_pxh > span
{
	display: inline-block;
	color: #f5f5f5;
}


.s_686__uvn .c-613_hjw.active .pc-646_pxh > span
{
	color: #171717;
}



.s_686__uvn .gtef-636_s
{
	height: 24px;
	width: 34px;
}

.s_686__uvn .gtef-636_s > .ysbl_483__gfutb
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.s_686__uvn .c-613_hjw.active .gtef-636_s > .ysbl_483__gfutb
{
	border:1px solid #171717;
}

.s_686__uvn .gtef-636_s > .ysbl_483__gfutb > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.ltslc_29__aqmv 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.ltslc_29__aqmv > .mp-667_jk
{
	display: table;
	margin-top: 70px;
}



.ltslc_29__aqmv > .mp-667_jk > *
{
	display: table-cell;
	vertical-align: middle;
}

.ltslc_29__aqmv > .mp-667_jk > .wehzs_813-jeb
{
	width: 440px;
	max-width: 440px;
}

.ltslc_29__aqmv > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.ltslc_29__aqmv > h1 .yft_381-acn
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.ltslc_29__aqmv > .sc-448_duajz
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.wehzs_813-jeb > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(103,130,217, 1);
}


.wehzs_813-jeb > .j_95__ew
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.j_95__ew.tidja_344-fk
{
	margin-right: 100px;
}


.j_95__ew > h3.ahio-354_sn
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.j_95__ew.tidja_344-fk > h3.ahio-354_sn
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.wehzs_813-jeb > .j_95__ew .a_650-lrc
{
	
}


.j_95__ew .gpgeb_199-ocrg
{
	display: none;
}


.j_95__ew .a_650-lrc.maagg_116-ye
{
	margin-top: 20px;
}

.j_95__ew .a_650-lrc .jeb-881_e {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.j_95__ew.tidja_344-fk .a_650-lrc .jeb-881_e
{
	font-size: 16px;
	font-weight: normal;
}



.j_95__ew .a_650-lrc > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.j_95__ew.tidja_344-fk .a_650-lrc > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.j_95__ew .a_650-lrc .ag_648__hkk {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.j_95__ew.tidja_344-fk .a_650-lrc .ag_648__hkk
{
	max-width: 384px;
	font-size:16px;
}

.j_95__ew .av_495__r {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.j_95__ew.tidja_344-fk .av_495__r 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.gmy-369_f
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.gmy-369_f > .y_288__gd
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.gmy-369_f > .y_288__gd.fgpw_26-xgb
{
	right: -10px;
	top:-10px;
}

.gmy-369_f > .y_288__gd.xna_468-jy
{
	top:0px;
	right: -20px;
}

.gmy-369_f > .y_288__gd > .xpsiu-142_zsx
{
	display: table-cell;
	vertical-align: middle;
}


.gmy-369_f > .y_288__gd .bmfdr_2-u
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.gmy-369_f > .y_288__gd .ubirq_445-f
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.cxahb_807-su > .gmy-369_f > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.ltslc_29__aqmv > .mp-667_jk > .c_985-c
{
	width: 280px;
}


.c_985-c > .whd_190__q
{
    font-size: 16px;
    line-height: 180%;
}


.c_985-c > .whd_190__q > b, .c_985-c > .whd_190__q > h2, .c_985-c > .whd_190__q > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.c_985-c > .whd_190__q > ol
{
	padding-left: 20px;
}


main
{
	
}


.iq_386-gkupa
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.k-403_yzc
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.k-403_yzc > li
{
	display: inline-block;
}

.k-403_yzc > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(103,130,217, 1);
}

.k-403_yzc > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.k-403_yzc > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.k-403_yzc > li.active > a
{
	color: #545454;
}




.ea_496-fxhta 
{ 
	margin-bottom: 50px; 

}



.ea_496-fxhta > .wfe_104__lg
{
	 padding: 30px;
	overflow: hidden;
}


.ea_496-fxhta > .wfe_104__lg:after { display: table; content: ''; clear: both; }




.ea_496-fxhta h1 
{ 
	color: rgba(103,130,217, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.ea_496-fxhta h1 .yft_381-acn
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.ea_496-fxhta h2 
{ 
	color: rgba(103,130,217, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.ea_496-fxhta h2:first-child
{
	padding-top: 0px;
}

.ea_496-fxhta .wfe_104__lg > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.ea_496-fxhta .wfe_104__lg > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.ea_496-fxhta h2:first-child
{
	padding-top: 0px;
	color: rgba(103,130,217, 1); 
}


.ea_496-fxhta h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.ea_496-fxhta h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ea_496-fxhta h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.wfe_104__lg ul { margin-top: 12px; }


.wfe_104__lg ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.wfe_104__lg ul.clear > li, .wfe_104__lg ol.clear > li 
{
	clear: both;
}

.wfe_104__lg ul.clear > li:after, .wfe_104__lg ol.clear > li:after { display: block; content: ''; clear: both; }


.wfe_104__lg ul.y_735__g
{
	margin-top: 0px !important;
}

.wfe_104__lg ul.y_735__g > li 
{
	margin-left: 0px !important;
}

.wfe_104__lg ol { margin-left: 20px; margin-top: 12px; }

.wfe_104__lg ol > li { padding-left: 6px;  margin-bottom: 12px;}


.wfe_104__lg ul.list-recomend
{
	
}

.wfe_104__lg ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.wfe_104__lg ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.wfe_104__lg ul.list-recomend > li .dscr_img .date, .wfe_104__lg ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.wfe_104__lg ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.wfe_104__lg .cdo_141-yg > .zms_577__pf
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.wfe_104__lg .cdo_141-yg > .glea-961_a
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(103,130,217, 1);
}


.ea_496-fxhta > .wfe_104__lg.iq_386-gkupa.xw_901__lswxp 
{
	margin-bottom: 50px;
}


.ea_496-fxhta > .wfe_104__lg.iq_386-gkupa.xw_901__lswxp h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(103,130,217, 1);
}


.xw_901__lswxp table.v_13__ndnh th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.xw_901__lswxp table.v_13__ndnh tfoot td b
{
	text-align: center;
}


.xw_901__lswxp table.v_13__ndnh td
{
	width: 50%;
}


.ea_496-fxhta table { border-collapse: separate; border-spacing: 3px; }

.ea_496-fxhta td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.ea_496-fxhta th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.v_13__ndnh
{
	width: 100%;
}

table.v_13__ndnh td
{
	padding: 0;
}

table.v_13__ndnh a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.v_13__ndnh a:hover
{
	background: rgba(103,130,217, 1);
	color: white;
}


table.qad_193-alwxb
{
	width: 100%;
}


table.qad_193-alwxb th
{
	text-align: left;
	font-weight: bold;
}

table.qad_193-alwxb th.ij-988_jcj
{
	max-width: 200px;
}
table.qad_193-alwxb th.blbz_545-f
{
	max-width: 100px;
}
table.qad_193-alwxb th.ipidb-434_le
{
	
}

table.qad_193-alwxb td
{
	padding: 5px 10px;
}

table.qad_193-alwxb tr.ni_394__h td
{
	font-weight: bold;
	border-top: 2px solid rgba(103,130,217, 1);
	border-bottom: 2px solid rgba(103,130,217, 1);
}

table.qad_193-alwxb tr.ni_394__h td:first-child
{
	border-left: 2px solid rgba(103,130,217, 1);
}

table.qad_193-alwxb tr.ni_394__h td:last-child
{
	border-right: 2px solid rgba(103,130,217, 1);
}

table.qad_193-alwxb tr:hover td
{
	background-color: rgba(103,130,217, 0.2);
}

table.qad_193-alwxb td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.jg_787__l.red-543_vj
{ 
	margin-bottom: 50px; 

}


.jg_787__l.red-543_vj h2 
{ 
	color: rgba(103,130,217, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.klzjo_559-ddiap
{
	padding: 30px;
}


.jg_787__l ul
{
	display: block;
}

.jg_787__l ul.y_735__g > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.jg_787__l ul.y_735__g > li:after
{ display: table; content: ''; clear: both; }



.jg_787__l ul.y_735__g > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.jg_787__l ul.y_735__g > li:not(:last-child)
{
	padding-top: 30px;
}


.jg_787__l ul.y_735__g > li:last-child, .jg_787__l.rehl_282-g .wfe_104__lg ul > li:last-child
{
	margin-bottom: 0px;
}


.jg_787__l ul.y_735__g > li .axmj_434__zx
{
	margin-bottom: 12px;
}

.jg_787__l ul.y_735__g > li .axmj_434__zx > i
{
	font-size: 18px;
	font-style: italic;
}

.jg_787__l ul.y_735__g > li .ecgjf-134_jrde
{
	float: left;
}


.jg_787__l ul.y_735__g > li .ecgjf-134_jrde img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.jg_787__l ul.y_735__g > li .fym_996-yi
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.jg_787__l ul.y_735__g > li .item_rev
{
	display: none;
}

.jg_787__l .ild_175__ldeo
{
	margin-top: 20px;
	text-align: center;
}



.jg_787__l .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.em_736__iap.red-543_vj
{ 
	margin-bottom: 50px; 

}

.em_736__iap.red-543_vj h2 
{ 
	color: rgba(103,130,217, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.em_736__iap.red-543_vj ul
{
	display: table;
	width: 100%;
}

.em_736__iap.red-543_vj ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.em_736__iap.rehl_282-g .wfe_104__lg ul > li
{
	display: block;
	margin-bottom: 20px;
}


.em_736__iap ul > li:last-child, .em_736__iap.rehl_282-g .wfe_104__lg ul > li:last-child
{
	margin-bottom: 0px;
}


.em_736__iap ul > li .ojbh-648_jiy
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(103,130,217, 1);
}


.em_736__iap ul > li .gdpyz_572-iih
{
	overflow: hidden;
    border: 2px solid rgba(103,130,217, 1);
}

.em_736__iap ul > li .gdpyz_572-iih > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.em_736__iap ul > li .di-59_zhaj
{
	margin-bottom: 12px;
}

.em_736__iap ul > li .mfbl_77__sn
{
	color: #777777;
}



.em_736__iap .ifni-101_sv
{
	margin-top: 20px;
	text-align: center;
}




.lvhb_139-ybyie 
{ 
	margin-bottom: 50px;
}

.lvhb_139-ybyie .jbc-492_i:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.lvhb_139-ybyie .jbc-492_i 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.lvhb_139-ybyie .jbc-492_i img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.lvhb_139-ybyie .u_287__v 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.pt_347-qu
{
	display: block;
	line-height: 130%;

}

.pt_347-qu > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.pt_347-qu > div > dt
{
	display:inline-block;
}

.pt_347-qu > div > dd
{
	display:inline;
}

.lvhb_139-ybyie .e_629__di
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.lvhb_139-ybyie h2 
{ 
    color: rgba(103,130,217, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.v_321__ba {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(103,130,217, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.v_321__ba > .pbi_741__car
{
	display: table;
	width: 100%;
}


.v_321__ba > .pbi_741__car > *
{
	display: table-cell;
	vertical-align: top;
}


.v_321__ba .gmy-369_f > img
{
	max-width: 400px;
}



.bcedo_244-r 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.kclak-760_edhga
{
	display: block;
	margin-right: 40px;
}


.kclak-760_edhga li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.kclak-760_edhga li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.kclak-760_edhga li a:hover
{
	text-decoration: underline;
}

.leenj_449-xwo { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.leenj_449-xwo .drx_509__rji
{
	display: block;
	text-decoration: none;
}

.leenj_449-xwo .drx_509__rji .yft_381-acn
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.leenj_449-xwo h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.leenj_449-xwo .bmf-514_hi
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(103,130,217, 1);

}


.bmf-514_hi a
{
	color: #FFFFFF;
	text-decoration: none;
}

.bmf-514_hi a:hover
{
	text-decoration: underline;
}



.leenj_449-xwo .wjgcg_746-j
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(103,130,217, 1);
}


.leenj_449-xwo .ec_491-dihcn
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(103,130,217, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.yd-277_lc
{
	padding: 30px;
    overflow: hidden;
}


.yd-277_lc > .zcand-283_sgs
{
	float: right;
	width: 50%;
}

.yd-277_lc > .zcand-283_sgs > .jpk_68-zho
{
	padding-left: 20px;
	border-left: 3px solid rgba(103,130,217, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.yd-277_lc > .zcand-283_sgs > .jpk_68-zho > .pt_347-qu
{
	margin-top: 20px;
}

.yd-277_lc > .wc_239-tti
{
	float: left;
	width: 50%;
}

.yd-277_lc > .wc_239-tti form
{
	display: block;
	width: 100%;
}

.yd-277_lc > .wc_239-tti .u_553__n
{
	margin-top: 20px;
}

.yd-277_lc > .wc_239-tti .dcj_39__qhch
{
	display: none;
}


.yd-277_lc > .wc_239-tti .u_553__n label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.yd-277_lc > .wc_239-tti .u_553__n input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.yd-277_lc > .wc_239-tti .u_553__n textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.yd-277_lc > .wc_239-tti .u_553__n .dm_307-jf {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.yd-277_lc > .wc_239-tti .cye-430_lor
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(103,130,217, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.fa_322__s { width: 100%; }
	
.eksjz_258__g { text-align: center; }
	
	
	
	
.eksjz_258__g .mhlhs_706-mdfr
	{
		
		
	}

	
	

	
	
	
	.l_965__mtveb
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.l_965__mtveb > a
{
	
}

	
.l_965__mtveb > a.e_510__crixu
{
	margin-right: 0px;
}
	
.l_965__mtveb > a > div
{
    width: 24px;
	height: 24px;
}

.l_965__mtveb > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.l_965__mtveb > a.yt-803_xjhwf > div > span
{
	
}

.l_965__mtveb > a.e_510__crixu > div > span
{
	
}


.l_965__mtveb > span.d-825_z
{
	display: none;
}
	

	
	
	.ij_988__jk
	{
		width: auto;
	}
	
	
	.s_686__uvn
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.s_686__uvn > .xs_402__drs > .c-613_hjw:not(.active)
	{
		position: relative;
	}
	
	
		.s_686__uvn > .xs_402__drs > .c-613_hjw.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.xs_402__drs > .c-613_hjw > .cctm_549-wq
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.s_686__uvn > .xs_402__drs > .c-613_hjw > .rec_23-lqybf
	{
		
		display: none;
	}
	


.s_686__uvn > .xs_402__drs > .c-613_hjw.active > .rec_23-lqybf
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.s_686__uvn > .xs_402__drs > .c-613_hjw > .rec_23-lqybf > ul
{
	display: block;
	max-height:300px;
}

.s_686__uvn > .xs_402__drs > .c-613_hjw > .rec_23-lqybf > ul > li
{
	
}
	
	
.s_686__uvn > .xs_402__drs > .c-613_hjw > .rec_23-lqybf > ul > li:after 
{ display: table; content: ''; clear: both; }	

.s_686__uvn > .xs_402__drs > .c-613_hjw > .rec_23-lqybf > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.s_686__uvn > .xs_402__drs > .c-613_hjw > .rec_23-lqybf > ul > li:last-child > a
{
	padding-bottom: 10px
}


.s_686__uvn > .xs_402__drs > .c-613_hjw > .rec_23-lqybf > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.s_686__uvn > .xs_402__drs > .c-613_hjw > .rec_23-lqybf > ul > li > a > .j_338__bfed
{
	font-size: 14px;	
}
	
	
	
.xs_402__drs > .c-613_hjw > .cctm_549-wq > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.xs_402__drs > .c-613_hjw.active > .cctm_549-wq > *
{
	font-size: 16px;
}	
		
.xs_402__drs > .c-613_hjw:not(.active) > .cctm_549-wq > .pc-646_pxh
{
	display: none;
}
	
	
	
.s_686__uvn .gtef-636_s
{
	width: 24px;
}

.s_686__uvn .gtef-636_s > .ysbl_483__gfutb
{
	width: 24px;
	height: 24px;
}
	
	
.s_686__uvn .c-613_hjw:not(.active) .gtef-636_s > .ysbl_483__gfutb
{
	margin-left: 0px;
}

.s_686__uvn .c-613_hjw.active .gtef-636_s > .ysbl_483__gfutb
{
	border:1px solid #171717;
}

.s_686__uvn .gtef-636_s > .ysbl_483__gfutb > img
{
	height: 24px;
}
	

.eksjz_258__g .mhlhs_706-mdfr > .vacm-507_fx
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.mhlhs_706-mdfr .dywa_76-d
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.s_686__uvn.fgpw_26-xgb
	{
		float: none;
	}
	
.s_686__uvn.fgpw_26-xgb > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.s_686__uvn .axmj_434__zx
	{
		line-height: 18px;
	}
	
	.s_686__uvn .gtef-636_s > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.s_686__uvn .gtef-636_s > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.ltslc_29__aqmv {
    padding: 30px 20px;
	}
	
	.ltslc_29__aqmv > .mp-667_jk
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.ltslc_29__aqmv > .mp-667_jk > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.ltslc_29__aqmv > .mp-667_jk > .cxahb_807-su
	{
		padding-top: 10px
	}
	
	.ltslc_29__aqmv > .mp-667_jk > .wehzs_813-jeb
	{
		width: 100%;
		padding-top: 30px
	}
	
	.wehzs_813-jeb > .j_95__ew
	{
		margin: 20px 0px 0px 0px;
	}
	
	.cxahb_807-su > .gmy-369_f > img
	{
		max-width: none;
		width: 100%;
	}
	
	.ltslc_29__aqmv > .mp-667_jk > .c_985-c
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.fa_322__s
	{
		margin-top: 30px;
	}
		
	.ea_496-fxhta { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.ea_496-fxhta h2 { padding-bottom:20px; }
	.ea_496-fxhta > .wfe_104__lg
	{
		padding: 20px;
	}

	.ea_496-fxhta p + h2 { }
	.ea_496-fxhta ul { }
	.ea_496-fxhta li { }
	.ea_496-fxhta table { width: 100% !important; }
	
	.ea_496-fxhta img { max-width: 100% !important; }
	

	.jg_787__l.red-543_vj
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.jg_787__l.red-543_vj h2
	{
		padding-bottom: 20px;
	}
	
	.jg_787__l.red-543_vj ul
	{
		display: block;
	}
	
	.jg_787__l.red-543_vj ul > li
	{
		display: block;
		width: 100%;
	}
	
	.jg_787__l.red-543_vj ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.jg_787__l ul.y_735__g > li > .ecgjf-134_jrde
	{
		float: none !important;
	}
	
	.jg_787__l ul.y_735__g > li > .fym_996-yi
	{
		padding: 0px;
	}
	
	
		.em_736__iap.red-543_vj
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.em_736__iap.red-543_vj h2
	{
		padding-bottom: 20px;
	}
	
	.em_736__iap.red-543_vj ul
	{
		display: block;
	}
	
	.em_736__iap.red-543_vj ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.em_736__iap.red-543_vj ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.em_736__iap.red-543_vj ul > li .fym_996-yi
	{
		padding: 0px;
	}
	
	.klzjo_559-ddiap
	{
		    padding: 20px;
	}
	
	
	.lvhb_139-ybyie
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.lvhb_139-ybyie h2
	{
		padding-bottom: 20px;
		
	}
	
	.lvhb_139-ybyie .jbc-492_i
	{
		padding: 20px;
	}
	
	.lvhb_139-ybyie .jbc-492_i img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.lvhb_139-ybyie .e_629__di
	{
		padding-left: 0px;
	}
	
	
	
	
	.v_321__ba
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.v_321__ba > .pbi_741__car
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.pbi_741__car > .yiufw_79__bec
	{
		display: block;
	}
	
	.pbi_741__car > .rnlaj_99-cv
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.pbi_741__car > .rnlaj_99-cv > .gmy-369_f
	{
		
	}
	
	
	.j_95__ew.tidja_344-fk
	{
		margin-right: 0;
	}
	
	
	.j_95__ew.tidja_344-fk .a_650-lrc > input
	{
		max-width: none;
	}
	
	.j_95__ew.tidja_344-fk .av_495__r
	{
		max-width: none;
	}
	
	
	.gmy-369_f > .y_288__gd.xna_468-jy
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.leenj_449-xwo
	{
		text-align: center;
	}
	
	.kclak-760_edhga
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.kclak-760_edhga li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.kclak-760_edhga li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.k-403_yzc
	{
		margin-left: 20px !important;
		
	}
	
	.k-403_yzc > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.ea_496-fxhta table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.v_13__ndnh a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.ea_496-fxhta > .wfe_104__lg.yrt-350_ky
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.wfe_104__lg ul.list-recomend > li
{
	display: block;
}
	
.yd-277_lc > .wc_239-tti
{
	width: 100%;
	float: none;
}
	
.yd-277_lc > .zcand-283_sgs
{
	width: 100%;
	float: none;
}

.yd-277_lc > .zcand-283_sgs > .jpk_68-zho
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.hn-24_xb, .lrq_856-hdt, .fh_772-iqnhw
{
	
}

body.lrq_856-hdt .fa_322__s
{
	width: 800px;
}

body.lrq_856-hdt section.fa_322__s
{
	margin-top: 50px;
}

body.lrq_856-hdt .l_965__mtveb > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.lrq_856-hdt .l_965__mtveb > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.lrq_856-hdt .eksjz_258__g .w_794-pdd 
{
	margin: 0;
	margin-left: 20px;
}

body.lrq_856-hdt .eksjz_258__g .mhlhs_706-mdfr
{
	padding: 10px 0 10px 0px; 
}

body.lrq_856-hdt .mhlhs_706-mdfr .dywa_76-d
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.lrq_856-hdt .mhlhs_706-mdfr > .vacm-507_fx
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.lrq_856-hdt .s_686__uvn > .xs_402__drs > .c-613_hjw > .rec_23-lqybf > ul > li > a > .o_269-eyme > .x_827-lw
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.lrq_856-hdt .s_686__uvn > .xs_402__drs > .c-613_hjw > .rec_23-lqybf > ul > li > a > .o_269-eyme > .x_827-lw > img
{
	height: 22px;
}

body.lrq_856-hdt .s_686__uvn .gtef-636_s > .ysbl_483__gfutb
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.lrq_856-hdt .c-613_hjw.active .gtef-636_s > .ysbl_483__gfutb
{
	border: none;
}

body.lrq_856-hdt .s_686__uvn .gtef-636_s > .ysbl_483__gfutb > img
{
	height: 24px;
}

body.lrq_856-hdt .ltslc_29__aqmv 
{
	padding:50px 0px;
}

body.lrq_856-hdt .j_95__ew > h4.ahio-354_sn
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.lrq_856-hdt .j_95__ew .av_495__r
{
	border-radius: 0px;
}

body.lrq_856-hdt .gmy-369_f > .y_288__gd
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.lrq_856-hdt .gmy-369_f > .y_288__gd
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.lrq_856-hdt .gmy-369_f > .y_288__gd .bmfdr_2-u
{
	top: -20px;
}


body.lrq_856-hdt .gmy-369_f > .y_288__gd .ubirq_445-f
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.lrq_856-hdt .c_985-c
{
	background-color: #FFFFFF;
}


body.lrq_856-hdt .c_985-c > .whd_190__q
{
	padding: 50px 0px;
	border-top: 1px solid rgba(103,130,217, 0.13);
	line-height: 150%;
}

body.lrq_856-hdt .c_985-c > .whd_190__q > div
{
	padding: 0px 30px;
}


body.lrq_856-hdt .c_985-c > .whd_190__q b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.lrq_856-hdt .c_985-c > .whd_190__q h2, body.lrq_856-hdt .c_985-c > .whd_190__q h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(103,130,217, 1);
	text-align: center;
}


body.lrq_856-hdt .em_736__iap.red-543_vj ul > li
{
	padding: 0px 10px 10px 10px;
}


body.lrq_856-hdt .kclak-760_edhga
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.lrq_856-hdt .kclak-760_edhga ul
{
	display: table;
    margin: 0 auto;
}
body.lrq_856-hdt .kclak-760_edhga ul li
{
	line-height: 38px;
}

body.lrq_856-hdt .kclak-760_edhga ul li:first-child
{
	margin-left: 0px;
}

body.lrq_856-hdt .kclak-760_edhga ul li:last-child
{
	margin-right: 0px;
}

body.lrq_856-hdt .leenj_449-xwo
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.lrq_856-hdt .leenj_449-xwo .bmf-514_hi
{
	color: #777777; 
}


body.lrq_856-hdt .imgblock
{
	max-width: 740px;
}


body.lrq_856-hdt .zcand-283_sgs .imgblock
{
	max-width: 740px;
}

body.lrq_856-hdt .em_736__iap ul > li .gdpyz_572-iih > img
{
	max-width: 224px;
}


body.lrq_856-hdt .v_321__ba .gmy-369_f > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.lrq_856-hdt .fa_322__s
{
	width: 100%; 
}

	body.lrq_856-hdt .ltslc_29__aqmv {
    padding: 30px 12px;
	}

	body.lrq_856-hdt .c_985-c > .whd_190__q
	{
		padding: 30px 0px;
	}

	body.lrq_856-hdt section.fa_322__s
	{
		margin-top: 30px;
	}


	body.lrq_856-hdt .ea_496-fxhta > .wfe_104__lg
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.lrq_856-hdt .jg_787__l.red-543_vj
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.lrq_856-hdt .em_736__iap.red-543_vj
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.lrq_856-hdt .lvhb_139-ybyie
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.lrq_856-hdt .v_321__ba
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.lrq_856-hdt .pbi_741__car > .rnlaj_99-cv
	{
		margin-top: 50px;
	}

body.lrq_856-hdt .s_686__uvn .gtef-636_s > .ysbl_483__gfutb
{
	width: 28px;
	height: 28px;
}

body.lrq_856-hdt .s_686__uvn .gtef-636_s > .ysbl_483__gfutb > img
{
	height: 28px;
}
	
	
body.lrq_856-hdt .s_686__uvn > .xs_402__drs > .c-613_hjw > .rec_23-lqybf > ul > li > a > .o_269-eyme > .x_827-lw
{
	width: 24px;
    height: 24px;
}


body.lrq_856-hdt .s_686__uvn > .xs_402__drs > .c-613_hjw > .rec_23-lqybf > ul > li > a > .o_269-eyme > .x_827-lw > img
{
	height: 24px;
}

	
body.lrq_856-hdt .xs_402__drs > .c-613_hjw > .cctm_549-wq
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.lrq_856-hdt .s_686__uvn > .xs_402__drs > .c-613_hjw > .rec_23-lqybf > ul > li > a
{
	padding-top: 16px;
}
	
	
body.lrq_856-hdt .s_686__uvn > .xs_402__drs > .c-613_hjw > .rec_23-lqybf > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.lrq_856-hdt .s_686__uvn > .xs_402__drs > .c-613_hjw > .rec_23-lqybf > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.lrq_856-hdt .kclak-760_edhga ul li
{
	line-height: 20px;
}
	
body.lrq_856-hdt .leenj_449-xwo
{
	margin-top: 30px;
}

	
body.lrq_856-hdt .em_736__iap.red-543_vj ul > li
{
	padding: 0px;
}

	
}

